E-MailRelay

Namespaces | Typedefs
gstrings.h File Reference
`#include "gdef.h"`
`#include <string>`
`#include <vector>`
`#include <map>`

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.

## Typedefs
using | G::StringArray = std::vector< std::string >
| A std::vector of std::strings. More...
using | G::StringMap = std::map< std::string, std::string >
| A std::map of std::strings. More...